/* Custom Styles */
.fadeIn{
    animation-name:fadeInAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
    opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.button_area{
    display:block;
    color:#FFF;
}

.button_area:hover{
    color:#FFF;
}

.bottom-fixed-button {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 150px;
  padding-top: 10px;
  text-align: center;
  color:#FFF;
  background: #00b401;
  vertical-align: middle;
  font-family: 'Noto Sans JP', sans-serif;
}

.bottom-fixed-button p{
    font-size: 24px;
    /*cursor: pointer;*/
    /*vertical-align: middle;*/
    margin-bottom: 0.3rem;
}

.bottom-fixed-button button {
  font-size: 36px;
  cursor: pointer;
  vertical-align: middle;
  border-radius: 50px;
  padding: 5px 80px 10px;
  border: 3px solid #FFF;
  background-color: #e80101;
  color:#FFF;
  font-family: 'Noto Sans JP', sans-serif;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.bottom-fixed-button button:hover {
  background-color: #ff2828;
}

@media (max-width: 767px) {
    .bottom-fixed-button {
      height: 16vh;
      padding-top: 10px;
    }
    
    .bottom-fixed-button p{
        font-size: 1rem;
    }
    
    .bottom-fixed-button button {
      font-size: 1.3rem;
      margin-bottom: 50px;
    }
    
    
}
